data:
  main: main.exdir
location: imb
datetime: '2019-06-05T11:34:48'
users:
- Mikkel Lepperød
registered: '2019-06-05T12:39:49'
entities:
- '1833'
type: Recording
tags:
- GC
- baseline
- septum
- open-ephys
- baseline i
- HD
